| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # StdInInputSource.hpp File Reference Include dependency graph for StdInInputSource.hpp: Go to the source code of this file.
## Compounds
class | StdInInputSource
| This class is a derivative of the standard InputSource class. More...
## Defines
#define | STDININPUTSOURCE_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | BinInputStream
## Define Documentation
#define STDININPUTSOURCE_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class BinInputStream

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.